Isi

# Fungsi FreeLibrary

Merilis DLL yang dimuat oleh pernyataan Deklarasi. DLL yang dirilis secara otomatis dimuat ulang jika salah satu fungsinya dipanggil. Lihat juga: Nyatakan

## Sintaksis:

    FreeLibrary (NamaPustaka As String)

## Parameter:

NamaPustaka: Ekspresi string yang menentukan nama dari DLL.

FreeLibrary hanya dapat merilis DLL yang dimuat selama runtime dasar.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Declare Sub MyMessageBeep Lib "user32.dll" Alias "MessageBeep" ( Long )
    Sub ExampleDeclare
    Dim lValue As Long
        lValue = 5000
        MyMessageBeep( lValue )
        FreeLibrary("user32.dll" )
    End Sub

Mohon dukung kami!